#-----[ path ]---------------------------------------------
SOCLIB					=  /users/outil/soc/soclib/
SYSTEMC_systemc				= /users/outil/systemc/systemc-2.1.v1/
SYSTEMC_systemcass 			= /users/outil/systemc/systemcass/systemcass/latest/i686-Linux.SLA4x/
SYSTEMC_systemcass_deps 		= $(SYSTEMC_systemcass)
XILINX					= /dsk/l1/misc/Xilinx91i/
MODELTECH				= /users/outil/m1archi/modeltech/
MODELTECH_LICENCE			= /users/soft/mentor/licence/etc/
OR1K					= ../../Tools/or32-elf/
NEWLIB					= ../../Tools/newlib-1.14.0

